Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 250

Summary: Corrupt Alpha image in 5.2 download
Product: [Retired] Red Hat Linux Reporter: markh
Component: kernelAssignee: Matt Wilson <msw>
Status: CLOSED NOTABUG QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 5.2   
Target Milestone: ---   
Target Release: ---   
Hardware: alpha   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-03-22 17:04:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description markh 1998-12-01 16:56:31 UTC
I have an AlphaServer 1200 (TINCUP/rawhide) that I'm trying
to bring up on Redhat Linux.  Having tried the Alpha 5.1 CD
ROM and been unable to boot from it, either directly or via
the floppy images, I thought I'd try downloading the
necessary images from your 5.2 posting.

I downloaded the rawhide-s.img boot image from
rawhide.redhat.com yesterday and was unable to boot it.  The
system crashed during the aboot load sequence with the error
"unzip: invalid compressed format".  Gunzip gets "unexpected
end of file" when I mount the floppy and copy the vmlinux.gz
file back and attempt to decompress it.

Please advise.

Comment 1 David Lawrence 1998-12-03 17:06:59 UTC
What is the exact command line you are typeing at the MILO prompt that
you are using to try to boot the system. If possible please give the
one you are using for both CD boot and floppy boot.

Also you cannot unzip the vmlinux.gz file. It needs to stay in the
zipped format for it to work properly.

Comment 2 Mike Wangsmo 1998-12-16 21:01:59 UTC
This *might* be a problem with the floppy disk or the image.  I'm
fairly certain that nothing but the 2.1 generic kernel will boot that
machine though.

Comment 3 mhitch 1998-12-18 08:01:59 UTC
It appeared to me that the vmlinux.gz kernel in the rawhide-s.img was
truncated.  The disk image was full, and the vmlinux.gz file was
smaller than a gzipped version of the rawhide kernel.

Comment 4 Preston Brown 1999-03-22 17:04:59 UTC
I am sure at this point this has been corrected in RawHide.  Please
re-open the bug if this is not the case.

------- Email Received From  Mark Hull-Richter <markh@procom.com> 03/22/99 12:18 -------